div,ul,li,dl,dt,dd{
	padding: 0;
	margin: 0;
}
li{
	list-style: none;
}
.footer{
	width: 1200px;
	margin: 0 auto;
	background-color: #3b3b3b;
	color: #fff;
	height: 164px;
	font-size: 14px;
	font-family: "Simsun";

}
.footer ul{
	float: left;
	margin: 36px 99px 0 38px;
	width: 570px;
}
.footer li{
	height: 30px;
	line-height: 30px;
}
.footer li span{
	display: inline-block;
	/* width: 66px; */

	/* text-align: justify;
	text-align-last:justify; */
}

.footer dl{
	float: left;
	margin: 22px 25px 0 0;
	text-align: center;
}
.footer dt{
	width: 98px;
	height: 100px;
	border:2px solid #fff;
	margin-bottom: 10px;
}
.footer dt img{
	width: 100%;
	height: 100%;
}

.unit{
	color: #fff;
	display: block;
	float: left;
	font-size: 14px;
	line-height: 26px;
	width: 88px;
	margin: 45px 0 0 50px;
}

.dunpai{
	display: block;
	float: left;
	width: 52px;
	height: 62px;
	background: url('/nndx/theme/image/blue_error.png') no-repeat;
	margin: 4px;
}

.sydw{
	margin-top: 10px;
}

.jinghui{
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	background: url('/nndx/theme/image/batb.png') no-repeat;
	margin: 5px 5px 0 0;
}

.batb{
	float: left;
	width: 226px;
}

.bah{
	float: left;
}

.lxdh{
	margin-left: 18px;
}

.bqsy{
	margin-left: 16px;
}